.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:0.803361px;}
.y2{bottom:5.623529px;}
.y4{bottom:8.033613px;}
.y3{bottom:10.443697px;}
.y5{bottom:24.100840px;}
.h9{height:1328.759664px;}
.h7{height:1339.203361px;}
.h5{height:1341.613445px;}
.h4{height:1342.416807px;}
.h2{height:1344.023529px;}
.h6{height:1344.826891px;}
.h8{height:1345.630252px;}
.h3{height:1347.236975px;}
.h1{height:1352.057143px;}
.h0{height:1352.860504px;}
.w5{width:943.146218px;}
.w2{width:945.556303px;}
.w3{width:947.163025px;}
.w1{width:949.573109px;}
.w4{width:951.983193px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.016807px;}
.x2{left:6.426891px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y2{bottom:4.666667pt;}
.y4{bottom:6.666667pt;}
.y3{bottom:8.666667pt;}
.y5{bottom:20.000000pt;}
.h9{height:1102.666667pt;}
.h7{height:1111.333333pt;}
.h5{height:1113.333333pt;}
.h4{height:1114.000000pt;}
.h2{height:1115.333333pt;}
.h6{height:1116.000000pt;}
.h8{height:1116.666667pt;}
.h3{height:1118.000000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:782.666667pt;}
.w2{width:784.666667pt;}
.w3{width:786.000000pt;}
.w1{width:788.000000pt;}
.w4{width:790.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:3.333333pt;}
.x2{left:5.333333pt;}
}
